Bug 134464 - [NEW PORT]net/pear-Services_Amazon:PHP interface to Amazon Product Advertising API
Summary: [NEW PORT]net/pear-Services_Amazon:PHP interface to Amazon Product Advertisin...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-11 14:30 UTC by wenheping
Modified: 2009-05-17 00:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.08 KB, text/plain)
2009-05-11 14:30 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-05-11 14:30:02 UTC
pear-Services_Amazon is a PHP interface to Amazon Product Advertising API.

WWW: http://pear.php.net/package/Services_Amazon/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-05-11 14:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-05-17 00:27:29 UTC
State Changed
From-To: open->closed

New port added, with minor changes. (committed to wwww/) Thanks!
Comment 3 dfilter service freebsd_committer 2009-05-17 00:27:40 UTC
miwi        2009-05-16 23:27:26 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/pear-Services_Amazon Makefile distinfo pkg-descr 
  Log:
  pear-Services_Amazon is a PHP interface to Amazon Product Advertising API.
  
  WWW: http://pear.php.net/package/Services_Amazon/
  
  PR:             ports/134464
  Submitted by:   Wen Heping <wenheping at gmail.com>
  
  Revision  Changes    Path
  1.2349    +1 -0      ports/www/Makefile
  1.1       +30 -0     ports/www/pear-Services_Amazon/Makefile (new)
  1.1       +3 -0      ports/www/pear-Services_Amazon/distinfo (new)
  1.1       +3 -0      ports/www/pear-Services_Amazon/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"